using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using MySql.Data.MySqlClient;
using System.IO;

namespace SkyTeam
{
  static  class DatenbankServices
    {
        private static readonly string connectionString = File.ReadAllText("connectionstring.txt");

        public static string GetConnection()
        {
            return connectionString;
        }


    }
}
